langcode: en
status: true
dependencies: {  }
name: 16_9_1320x743
label: '16:9 (1320x743)'
effects:
  a6a9b6a1-0819-40f3-aa7b-ec678a5dcdde:
    uuid: a6a9b6a1-0819-40f3-aa7b-ec678a5dcdde
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1320
      height: 743
      anchor: center-center
  9e9115a1-cc04-4472-9554-5c864ad1d68c:
    uuid: 9e9115a1-cc04-4472-9554-5c864ad1d68c
    id: image_convert
    weight: 2
    data:
      extension: webp
